Subject: Ticket Assigned - Re: Order # 9559640138
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 11:34:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order # 9559640138 Hello Team,

Good Day!

I would like to return my items as these ones are not the correct ones. I
am expecting to receive the full stroller and not only the stroller seat.

Apologize, but your website description is quite confusing. Can I please
return my item so I can place a new order?

Appreciate your help.

Thank you and best regards,
Princess

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3970913